
stations: 
  - Anděl (n5463129256)
  - Bořislavka (n5460545209)
  - Budějovická (n24570126)
  - Chodov (n24570253)
  - Dejvická (n5460545208)
  - Depo Hostivař (n5460545196)
  - Flora (n5460545200)
  - Florenc (n5460580012)
  - Florenc (n5471247111)
  - Hlavní nádraží (n24569897)
  - Hloubětín (n5482731180)
  - Hradčanská (n5460545207)
  - Háje (n5473344329)
  - Hůrka (n5463105930)
  - I. P. Pavlova (n24569684)
  - Invalidovna (n5471247109)
  - Jinonice (n5463105928)
  - Jiřího z Poděbrad (n5460545201)
  - Karlovo náměstí (n5471247115)
  - Kačerov (n24570143)
  - Kobylisy (n24569759)
  - Kolbenova (n5482731181)
  - Křižíkova (n5471247110)
  - Letňany (n263891398)
  - Luka (n5257778141)
  - Lužiny (n5463105931)
  - Ládví (n5451432338)
  - Malostranská (n5460545206)
  - Muzeum (n5460545203)
  - Muzeum (n5460590598)
  - Můstek (n5460545204)
  - Můstek (n5471247113)
  - Nemocnice Motol (n5460545212)
  - Nové Butovice (n5463105929)
  - Nádraží Holešovice (n5257756517)
  - Nádraží Veleslavín (n5460545210)
  - Náměstí Míru (n7425340751)
  - Náměstí Republiky (n5471247112)
  - Národní třída (n5471247114)
  - Opatov (n24570269)
  - Palmovka (n5482731184)
  - Petřiny (n5460545211)
  - Pražského povstání (n6256535951)
  - Prosek (n263891381)
  - Radlická (n5463129258)
  - Rajská zahrada (n5482731179)
  - Roztyly (n24570180)
  - Skalka (n5460545197)
  - Smíchovské nádraží (n5463129257)
  - Staroměstská (n5460545205)
  - Stodůlky (n5463105932)
  - Strašnická (n5460545198)
  - Střížkov (n263891378)
  - Vltavská (n5257756518)
  - Vysočanská (n5482731182)
  - Vyšehrad (n24569983)
  - Zličín (n5463105939)
  - Černý Most (n5482731178)
  - Želivského (n5460545199)

transfers: 
  - 
    - Florenc B (r2454067)
    - Florenc C (r7644135)
  - 
    - Muzeum A (r7645672)
    - Muzeum C (r8087302)
  - 
    - Můstek A (r7644143)
    - Můstek B (r7645674)

routes: 
  - 
    type: subway
    ref: A
    name: Metro linka A
    colour: '#00a562'
    station_count: 17
    stations: 
      - Nemocnice Motol
      - Petřiny
      - Nádraží Veleslavín
      - Bořislavka
      - Dejvická
      - Hradčanská
      - Malostranská
      - Staroměstská
      - Můstek A
      - Muzeum A
      - Náměstí Míru
      - Jiřího z Poděbrad
      - Flora
      - Želivského
      - Strašnická
      - Skalka
      - Depo Hostivař

    itineraries: 
      r58899: 
        - Nemocnice Motol (n5460545212)
        - Petřiny (n5460545211)
        - Nádraží Veleslavín (n5460545210)
        - Bořislavka (n5460545209)
        - Dejvická (n5460545208)
        - Hradčanská (n5460545207)
        - Malostranská (n5460545206)
        - Staroměstská (n5460545205)
        - Můstek (n5460545204)
        - Muzeum (n5460545203)
        - Náměstí Míru (n7425340751)
        - Jiřího z Poděbrad (n5460545201)
        - Flora (n5460545200)
        - Želivského (n5460545199)
        - Strašnická (n5460545198)
        - Skalka (n5460545197)
        - Depo Hostivař (n5460545196)

      r7772996: 
        - Depo Hostivař (n5460545196)
        - Skalka (n5460545197)
        - Strašnická (n5460545198)
        - Želivského (n5460545199)
        - Flora (n5460545200)
        - Jiřího z Poděbrad (n5460545201)
        - Náměstí Míru (n7425340751)
        - Muzeum (n5460545203)
        - Můstek (n5460545204)
        - Staroměstská (n5460545205)
        - Malostranská (n5460545206)
        - Hradčanská (n5460545207)
        - Dejvická (n5460545208)
        - Bořislavka (n5460545209)
        - Nádraží Veleslavín (n5460545210)
        - Petřiny (n5460545211)
        - Nemocnice Motol (n5460545212)


  - 
    type: subway
    ref: B
    name: Metro linka B
    colour: '#fcc400'
    station_count: 23
    stations: 
      - Černý Most
      - Rajská zahrada
      - Hloubětín
      - Kolbenova
      - Vysočanská
      - Palmovka
      - Invalidovna
      - Křižíkova
      - Florenc B
      - Náměstí Republiky
      - Můstek B
      - Národní třída
      - Karlovo náměstí
      - Anděl
      - Smíchovské nádraží
      - Radlická
      - Jinonice
      - Nové Butovice
      - Hůrka
      - Lužiny
      - Luka
      - Stodůlky
      - Zličín

    itineraries: 
      r58900: 
        - Černý Most (n5482731178)
        - Rajská zahrada (n5482731179)
        - Hloubětín (n5482731180)
        - Kolbenova (n5482731181)
        - Vysočanská (n5482731182)
        - Palmovka (n5482731184)
        - Invalidovna (n5471247109)
        - Křižíkova (n5471247110)
        - Florenc (n5471247111)
        - Náměstí Republiky (n5471247112)
        - Můstek (n5471247113)
        - Národní třída (n5471247114)
        - Karlovo náměstí (n5471247115)
        - Anděl (n5463129256)
        - Smíchovské nádraží (n5463129257)
        - Radlická (n5463129258)
        - Jinonice (n5463105928)
        - Nové Butovice (n5463105929)
        - Hůrka (n5463105930)
        - Lužiny (n5463105931)
        - Luka (n5257778141)
        - Stodůlky (n5463105932)
        - Zličín (n5463105939)

      r7772995: 
        - Zličín (n5463105939)
        - Stodůlky (n5463105932)
        - Luka (n5257778141)
        - Lužiny (n5463105931)
        - Hůrka (n5463105930)
        - Nové Butovice (n5463105929)
        - Jinonice (n5463105928)
        - Radlická (n5463129258)
        - Smíchovské nádraží (n5463129257)
        - Anděl (n5463129256)
        - Karlovo náměstí (n5471247115)
        - Národní třída (n5471247114)
        - Můstek (n5471247113)
        - Náměstí Republiky (n5471247112)
        - Florenc (n5471247111)
        - Křižíkova (n5471247110)
        - Invalidovna (n5471247109)
        - Palmovka (n5482731184)
        - Vysočanská (n5482731182)
        - Kolbenova (n5482731181)
        - Hloubětín (n5482731180)
        - Rajská zahrada (n5482731179)
        - Černý Most (n5482731178)


  - 
    type: subway
    ref: C
    name: Metro linka C
    colour: '#cf003d'
    station_count: 19
    stations: 
      - Letňany
      - Prosek
      - Střížkov
      - Ládví
      - Kobylisy
      - Nádraží Holešovice
      - Vltavská
      - Florenc C
      - Hlavní nádraží
      - Muzeum C
      - I. P. Pavlova
      - Vyšehrad
      - Pražského povstání
      - Budějovická
      - Kačerov
      - Roztyly
      - Chodov
      - Opatov
      - Háje

    itineraries: 
      r58898: 
        - Letňany (n263891398)
        - Prosek (n263891381)
        - Střížkov (n263891378)
        - Ládví (n5451432338)
        - Kobylisy (n24569759)
        - Nádraží Holešovice (n5257756517)
        - Vltavská (n5257756518)
        - Florenc (n5460580012)
        - Hlavní nádraží (n24569897)
        - Muzeum (n5460590598)
        - I. P. Pavlova (n24569684)
        - Vyšehrad (n24569983)
        - Pražského povstání (n6256535951)
        - Budějovická (n24570126)
        - Kačerov (n24570143)
        - Roztyly (n24570180)
        - Chodov (n24570253)
        - Opatov (n24570269)
        - Háje (n5473344329)

      r7772994: 
        - Háje (n5473344329)
        - Opatov (n24570269)
        - Chodov (n24570253)
        - Roztyly (n24570180)
        - Kačerov (n24570143)
        - Budějovická (n24570126)
        - Pražského povstání (n6256535951)
        - Vyšehrad (n24569983)
        - I. P. Pavlova (n24569684)
        - Muzeum (n5460590598)
        - Hlavní nádraží (n24569897)
        - Florenc (n5460580012)
        - Vltavská (n5257756518)
        - Nádraží Holešovice (n5257756517)
        - Kobylisy (n24569759)
        - Ládví (n5451432338)
        - Střížkov (n263891378)
        - Prosek (n263891381)
        - Letňany (n263891398)



